server:
  port: 9999
spring:
  application:
    name: DatabaseServer-test
  redis:
    database: 0
    host: 172.1.0.75
    port: 6379
    password: Dh82828800
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.1.0.63:3306/devicebox?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
    username: root
    password: Dh82828800
  data:
    kafka:
      servers: 172.9.0.120:9092,172.9.0.121:9092,172.9.0.202:9092
fdfs:
  connect-timeout: 601
  so-timeout: 1501
  thumb-image:
    width: 120
    height: 120
  tracker-list:
    - 172.9.0.200:22122
    - 172.9.0.202:22122
    - 172.9.0.204:22122
  pool:
    max-total: -1
    max-wait-millis: 5000
    max-total-per-key: 50
    max-idle-per-key: 10
    min-idle-per-key: 5


